:root{
  --pink-color: #DF2082;
  --blue-color: #057EB6;
  --body-color: #585858;
  --grey-color: #F5F5F5;
  --white-color:#ffff;
  --black-color:#000000;
}

/*========================
=======Typography=========
==========================*/

.text-dark{
  color: rgb(63 63 63) !important;
}

.bg-grey{
  background-color: var(--grey-color);
}

.subtitle p{
  font-size: 1.188rem;
  font-weight: 600;
  margin-bottom: 15px !important;
}

.subtitle{
  margin-bottom: 50px;
}

/*========================
=======Buttons=========
==========================*/

.btn-outline-blue{
  color: var(--white-color);
  border: 1px solid var(--white-color);
}

.btn-outline-blue:hover {
  color: var(--blue-color);
  background-color: var(--white-color);
  border-color: var(--white-color);
}

.btn-outline-pink{
  color: var(--white-color);
  border: 1px solid var(--white-color);
}

.btn-outline-pink:hover {
  color: var(--pink-color);
  background-color: var(--white-color);
  border-color: var(--white-color);
}


/*========================
=======Navbar=========
==========================*/

.navbar .fa-stack.small { 
  font-size: 0.9em; 
}

.navbar i { 
  vertical-align: middle; 
}

.navbar .link-account a:after{
  background-color: transparent !important;
}

.navbar-toggle, .navbar-toggler{
  margin-top: 0px;
}

@media (min-width: 768px){
  .navbar-brand {
    background-size: 130px auto!important;
  }
  .navbar .link-account{
    border-left: 1px solid rgb(255 255 255 / 49%);
  }
  .navbar-nav>li>a {
      border-bottom: none !important;
      padding: 3px 0;
      margin: 0px;
      font-size: 0.875rem;
  }
  .lightHeader .navbar-brand {
    background-size: 130px auto!important;
    height: 60px;
  }
}

@media (min-width: 1200px){
  .navbar-nav>li>a {
      margin: 0 7px 0px;
  }
}

/*========================
=======Hero Header=========
==========================*/

.hero-header h1{
  color: var(--white-color);
  text-transform: none;
  font-weight: 600;
}

.hero-header .subtitle p{
  color: var(--white-color);
  font-size:1.563rem;
  font-weight: 500;
  text-transform: uppercase;
}

/*========================
=======News=========
==========================*/

.news-container{
  height: 600px;
  overflow: scroll;
  border: 1px solid #F6F0F3;
  border-radius: 4px;
  padding: 15px;
}

/*========================
=======Key container=========
==========================*/

.key-container{
  text-align: center;
  background-color: rgb(223 32 130 / 9%);
  border-radius: 4px;
  padding: 25px 15px;
}

.key-container .data{
  padding: 15px;
  border-bottom: 1px solid var(--white-color);
}


.key-container .data:last-child{
  border-bottom: none;
}


.key-container .key-number {
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 0px;
  color: var(--pink-color);
}

.key-container p{
  color: var(--pink-color);
}

/*========================
=======Split Screen=========
==========================*/

.split-screen{
  height: 100%;
}

.split-screen h2{
  color: var(--white-color);
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 2rem;
  text-transform: none;
}

.split-screen p{
  color: var(--white-color);
  font-size: 1.563rem;
  text-transform: uppercase;
  margin-bottom: 3rem;
}

.split-screen .btn{
  font-weight: 600;
  padding: 10px 25px;
}

.split-screen .container-accueil-gauche{
  position: relative;
  display : flex;
  justify-content : center;
  align-items : center;
  height : 100%;
  color : #FFF;
  background-position: 38% 28%;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.split-screen .container-accueil-gauche:hover{
    opacity: .9;
}

.split-screen .container-accueil-droite{
  position: relative;
  display : flex;
  justify-content : center;
  align-items : center;
  height : 100%;
  color : #3d231b;
  transition: 0.3s;
  background-position: 33% 20%;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.split-screen .container-accueil-droite:hover{
    opacity: .9;
}

@media (max-width: 988px) { 
  .split-screen .container-accueil-gauche{
    height:50%
  }
  .split-screen .container-accueil-droite{
    height:50%
  }
}

@media (max-width: 769px) { 
  .split-screen h2{
    font-size: 1.875rem;
    margin-bottom: 1rem;
  }
  .split-screen p{
    font-size: 1.25rem;
    margin-bottom: 2rem;
  }
}


/*========================
=======Footer=========
==========================*/

footer .logos {
  padding: 0px;
}

.footer .footer-logo{
  padding-right: 0;
}

.footer .btn{
  text-transform: none;
  padding: 9px 15px;
}

@media (max-width: 350px){
  .footer .btn {
      margin: 5px !important;
  }
}

html, body, .main-wrapper, split-screen{
  height: 100%;
}

.stretched-link:before {
  content: '';
  display: inline-block;
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}
